/* 重置样式 */
section, body, div, p, span, h1, h2, h3, h4, h5, h6, form, input, a, ul, li, dt, dd, dl, ol, header, nav, footer {margin: 0;padding: 0;}
a {text-decoration: none;}
li {list-style: none;}
input {border: none;outline: none;background-color: transparent;}

/* 通用样式 */
.fl {float: left;}
.fr {float: right;}
.clearfix::after {content: '';display: block;height: 0;clear: both;overflow: hidden;visibility: hidden;}
/* */
.daohang{overflow-x:scroll;white-space: nowrap;justify-content: space-between;display: flex;background: #0f8e47;
    position: fixed;
    top:69px;
    width: 100%;
    z-index: 999;
}
.daohang li{height: 45px;line-height: 45px;color: #fff;padding: 0 2%;}
.daohang li a{font-size:15px;}
.wh{margin: 0 3%;}

/**/
.box1{margin: 30px 0;}


.bt1{text-align: center;}
.bt1 dd{color: #0f8e47;font-size: 20px;font-weight: bold;margin-bottom: 6px;}
.bt1 img{padding: 0 8px;width: 8%;vertical-align: middle;}
.bt1 dt{color: #999999;font-size: 14px;background: url(//cdn.xypt.top/f865017a/21/06/3ca2cfeec3738666e251b540f9a42eb181b0a7ce.png) no-repeat center;}
.aimg{margin: 20px 0 10px 0;}
.aimg img{display: block;width: 100%;}
.acon{color: #333;font-size: 14px;line-height: 22px;}



/**/
.plist{margin: 20px 0;display: flex;justify-content: space-between;flex-wrap:wrap;display: -webkit-flex;}
.plist li{width: 48%;}
.plist li .img img{display: block;width: 100%;}
.plist li h3 a{display: block;text-align: center;color: #000000;font-size: 14px;line-height: 40px;overflow:hidden; white-space:nowrap;text-overflow:ellipsis;}



/**/
.box3{background: url(//cdn.xypt.top/f865017a/21/06/ead0ebcc34d997365b635a3fb6352de3e8ffc6f7.jpg) no-repeat top center;background-size: 100% 100%;padding: 30px 0 1px 0;}
.box3 .bt1 dd{color: #fff;}
.box3 .bt1 dt{background: url(//cdn.xypt.top/f865017a/21/06/9db85b546dac889d29344c08b376e2745955e9bd.png) no-repeat center;color: #fff;background-size: 277%;}
.clist{margin: 20px 0;display: flex;justify-content: space-between;flex-wrap:wrap;display: -webkit-flex;}
.clist li{width: 48%;}
.clist li .img img{display: block;width: 100%;}
.clist li h3 a{display: block;text-align: center;color: #fff;font-size: 14px;line-height: 40px;overflow:hidden; white-space:nowrap;text-overflow:ellipsis;}


/**/
.box4{margin: 30px 0 0 0;}
.yul{margin-top: 20px;font-size: 0;}
.yul li{display: block!important;}
.mht img{display: block;width: 100%;}
.yul img{display: block;width: 100%;}
.ys1 h3{color: #0f8e47;font-size:14px;border-bottom: 1px solid #f48005;overflow:hidden; white-space:nowrap;text-overflow:ellipsis;padding: 12px 0;padding-left: 30px; font-weight: bold;}
.ys1 p{color: #5a5a5a;font-size: 12px;margin:12px 0;line-height: 23px;}












/* 新闻 */
.mob-news {
  background: #fff;
  margin: 30px 0;
}
.news_list1{
  padding:0 10px;
  margin-top: 20px;
}
.news_list1 li{padding-bottom: 20px;border-bottom: 1px solid #e3e3e3;margin-bottom: 20px;}
.news_list1 li a.img{display: block;width: 40%;}
.news_list1 li a.img img{display: block;width:100%;}
.ntime{color: #666666;font-size: 12px;}
.xwnr{width: 55%;}
.xwnr a{color: #333333;font-size: 14px;display: block;overflow:hidden; white-space:nowrap;text-overflow:ellipsis;}
.news_list1 li .nmore{display: block;color: #666666;font-size: 12px;margin-top:5px;}
.ncon{color: #999999;font-size: 12px;line-height: 20px;padding: 5px 0;}
.news_list1 li:last-child{border-bottom: none;}
.fl{float: left;}
.fr{float: right;}



/*sun_footer*/

.sun_footer {
  position: fixed;
  z-index: 999;
  bottom: 0;
  width:100%;
  background: #fff;
  border-top: 1px solid #DBDBDB;
  left: 0;
}

.sun_footer li {
  width: 20%;
  text-align: center;
  float: left;
  padding-top: 5px;
}

.sun_footer li .img {
  height: 20px;
  width: 20px;
  display: block;
  margin: 0 auto;
  text-align: center;
}

.sun_footer li .img img {
  max-width: 100%;
  max-height: 100%;
  vertical-align: middle;
}

.sun_footer li .img:after {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle;
}

.sun_footer li p {
  text-align: center;
  color: #666;
  font-size: 14px;
  line-height: 25px;
}


